moin-update-wikilist(1)

NAME
moin-update-wikilist - add or remove user from /etc/moin/wikilist

SYNOPSIS
moin-update-wikilist USERNAME

DESCRIPTION
moin-update-wikilist is designed to be made suid root, but not installed suid by default. If made suid, it allows users to add or remove their names from the /etc/moin/wikilist file. If a user's name is not in the file, it will be added; if the name is already present, it will be removed.

If your name is in /etc/moin/wikilist, the moin-mass-migrate(8) command will look for a ~/.moin/wikilist file, and rebuild the wikis listed in that file.

OPTIONS
None.

AUTHOR
Jonas Smedegaard <dr@jones.dk>

HISTORY
moin-update-wikilist (and this manual page) is heavily based on ikiwiki-update-wikilist written by Joey Hess <joey@ikiwiki.info> for use with the wiki-compiler ikiwiki.